Subject: [nwcrg] Fwd: Slots for NWCRG at IETF93

From: Angeles Vazquez-Castro <[email-masked]>
Date: Fri, 03 Jul 2015 00:38:56 +0200

Dear Brian, et al,

I would like to request 2 slots for nwcrg meeting at IETF93, if still possible.

The title of what I would present is: "System and layer independent network coding architecture design" (developed within COST Action IC1104, WG2). 

Thank you, Ángeles

-------------
M. A. Vazquez-Castro, PhD
Associate Professor

> On Jul 2, 2015, at 9:35 PM, Brian Adamson <[email-masked]>
>  wrote:
> 
>> Hi Muriel, et al
>> 
>> The issue is that a tutorial for IETF attendees would generally be conducted at a time not to compete with the working group meetings held during the week (incl. Friday).   That’s why a Sunday time slot was originally suggested or, as Lars indicated, with approval, it could be a presentation at IAB Technical Plenary as another alternative (I think this would garner the most attendance).
>> 
>> I think it would be fantastic if you were able to conduct this, since in my opinion, you do a great job at this sort of thing.  Given the tutorial would represent the NWC research group, I think it would be good for the group to have an opportunity to help scope the content to make it most useful for the general IETF audience.  Given this, and if we would like to target a future Technical Plenary, it may be best to delay this to another time?
>>  
>> For the group’s info, the NWCRG meeting has its meeting slot on Tuesday afternoon at the IETF 93 in Prague.  We’ve had a couple of requests for agenda slots, but can accommodate more.  It could be be worthwhile to have a slot to discuss the tutorial content then?  I.e., with the goal having an appropriately scoped and polished (as Lars had said) presentation as a candidate IAB Technical Plenary item?
>> 
>> best regards,
>> 
>> Brian
>> 
>> 
>>> On Jul 2, 2015, at 12:36 AM, Muriel Medard <[email-masked]> wrote:
>>> 
>>> Dear Brian,
>>> 
>>> great, we can put them on there. I shall iterate with Morten. Shall I assume we have a informal tutorial on Friday then?
>>> 
>>> Best,
>>> 
>>> Muriel.
>>> 
>>> On Jun 26, 2015, at 4:20 PM, Brian Adamson <[email-masked]> wrote:
>>> 
>>>> I think that would be helpful.  They could also be placed on the IRTF NWCRG Wiki if you’re OK with that.  
>>>> 
>>>> best regards,
>>>> 
>>>> Brian
>>>> 
>>>> 
>>>>> On Jun 26, 2015, at 3:54 PM, Muriel Medard <[email-masked]> wrote:
>>>>> 
>>>>> Dear Brian,
>>>>> 
>>>>> all my apologies for the delay, due to a move. 
>>>>> 
>>>>> A tutorial the Sunday before will, unfortunately, not work for me.
>>>>> 
>>>>> The tutor materials would be similar to the well-attended tutorials we have led at ICC and many other conferences. Would placing some of those slides in Dropbox be useful?
>>>>> 
>>>>> Best,
>>>>> 
>>>>> Muriel.
>>>>> 
>>>>> On Jun 21, 2015, at 3:36 PM, Brian Adamson <[email-masked]> wrote:
>>>>> 
>>>>>> I think a tutorial will be a good idea.  We do have to schedule that with the IETF schedule in mind if we have this in conjunction with IETF event.  I think typically a tutorial session like this would not be conducted during IETF meeting slots.  For example, I _think_ these sorts of ancillary sessions are often held on Sunday prior to the IETF week.  Additionally, we have already been informed this particular IETF is hitting a congestion point on meeting room availability.
>>>>>> 
>>>>>> Finally, with respect to the tutorial itself, I think we should review the content as a group on the mailing list, etc for something we plan to share with the larger IETF community.  If there is draft material we all can take a look at, I think that would be helpful to get our group’s input to make sure the tutorial is best-matched to the audience.  
>>>>>> 
>>>>>> best regards,
>>>>>> 
>>>>>> Brian
>>>>>> 
>>>>>> 
>>>>>>> On Jun 21, 2015, at 9:32 AM, Muriel Medard <[email-masked]> wrote:
>>>>>>> 
>>>>>>> Dear all,
>>>>>>> 
>>>>>>> 
>>>>>>> I suggest we do an informal tutorial Friday. Morten and I can do three hours, with others joining in as they wish. 
>>>>>>> 
>>>>>>> Best, Muriel. 
>>>>>>> 
>>>>>>> 
>>>>>>> Sent from my Verizon Wireless 4G LTE smartphone
>>>>>>> -------- Original message --------
>>>>>>> From: "Morten V. Pedersen" <[email-masked]> 
>>>>>>> Date: 06/21/2015 07:57 (GMT-05:00) 
>>>>>>> To: [email-masked] 
>>>>>>> Subject: Re: [nwcrg] Slots for NWCRG at IETF93 
>>>>>>> 
>>>>>>> Hi guys,
>>>>>>> I would also like 1 slot.
>>>>>>> 
>>>>>>> As a second item - what about the tutorial?
>>>>>>> 
>>>>>>> - M
>>>>>>> 
>>>>>>> On 06/19/2015 11:31 AM, Detchart wrote:
>>>>>>> > Victor, Brian,
>>>>>>> >
>>>>>>> > I would like to request 2 slots (2 x 15 minutes) @NWCRG for me and Emmanuel Lochin to present our recent work about network coding.
>>>>>>> >
>>>>>>> > Thank,
>>>>>>> >
>>>>>>> > Jonathan DETCHART
>>>>>>> > _______________________________________________
>>>>>>> > nwcrg mailing list
>>>>>>> > [email-masked]
>>>>>>> > https://www.irtf.org/mailman/listinfo/nwcrg
>>>>>>> 
>>>>>>> _______________________________________________
>>>>>>> nwcrg mailing list
>>>>>>> [email-masked]
>>>>>>> https://www.irtf.org/mailman/listinfo/nwcrg
>>>>>>> _______________________________________________
>>>>>>> nwcrg mailing list
>>>>>>> [email-masked]
>>>>>>> https://www.irtf.org/mailman/listinfo/nwcrg
>>>>>> 
>>>>> 
>>>> 
>>> 
>> 
>> _______________________________________________
>> nwcrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/nwcrg
>